# Generated by Django 2.2.7 on 2019-11-12 05:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0012_griditems_old_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='inquiriesgallery',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
    ]
